@echo off
cd ../

If exist "resources\_common\dat\empires2_x1_p1.dat.ORIG" (
echo _FORTS are already installed, aborting installation!
pause
exit
)

If exist "resources\_common\dat\empires2_x1_p1.dat.FORTS" (
echo _FORTS are already installed, aborting installation!
pause
exit
)

If exist "launcher.exe" (
ren "%cd%\resources\_common\dat\empires2_x1_p1.dat" empires2_x1_p1.dat.ORIG
ren "%cd%\resources\en\strings\key-value\key-value-strings-utf8.txt" key-value-strings-utf8.txt.ORIG
copy "_FORTS\res\empires2_x1_p1.dat" "%cd%\resources\_common\dat\"
copy "_FORTS\res\key-value-strings-utf8.txt" "%cd%\resources\en\strings\key-value\"
copy "_FORTS\res\Forts.aoe2scenario" "resources\_common\scenario\"
copy "_FORTS\res\Forts BOT.aoe2scenario" "resources\_common\scenario\"
copy "_FORTS\res\Immobile Units AI GOLD.ai" "resources\_common\ai\"
copy "_FORTS\res\Immobile Units AI GOLD.per" "resources\_common\ai\"
echo Success!
) Else (
echo You have to move _FORTS directory to the installation folder of AoE HD - launcher.exe not found!
)
pause
